devisGratuit:
  url: devis-gratuit
  module: devis
  action: gratuit
  layout: default
globalModule:
  url: :module
  module: :module
  action: index
  layout: default
globalAction:
  url: :module/:action
  module: :module
  action: :action
  layout: default
link:
  url: :categoryPath/:linkPath
  module: home
  action: index
  layout: default
fake:
  url: :categoryPath/:linkPath/:fakeName
  module: home
  action: fake
  layout: default
index:
  url: 
  module: home
  action: index
  layout: default